## ponyorm 0.7.11

=== debian/changelog ===
ponyorm (0.7.11-1) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.

  [ Louis-Philippe Véronneau ]
  * d/gitlab-ci.yml: enable Salsa CI.

  [ Emmanuel Arias ]
  * New upstream version 0.7.11 (Closes: #948694)
  * Update patches

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Debian Janitor ]
  * Remove obsolete fields Name from debian/upstream/metadata.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.5.0.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 11 Jan 2020 21:13:18 -0300

ponyorm (0.7.9-1) unstable; urgency=low

  * Initial release. (Closes: #926459)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Apr 2019 17:12:10 +0000
