=== debian/control ===
Source: ponyorm
Section: vcs
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: python3-all-dev, debhelper-compat (= 12), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/ponyorm.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/ponyorm
Homepage: https://www.ponyorm.org/

Package: python3-pony
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-decorator
Suggests: python3-psycopg2, python3-mysqldb | python3-pymysql
Description: Pony Object-Relational Mapper
 Pony is an advanced object-relational mapper for Python that allows writing
 queries to the database using Python generator expressions.
 .
 Pony analyzes the abstract syntax tree of the generator expression and
 translates it into a SQL query.
