=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $* --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-pony/usr/lib/python3*/dist-packages/pony/thirdparty/decorator.py
