=== debian/watch ===
version=4
https://pypi.debian.net/pony/pony-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
