## ponyorm 0.7.13

=== debian/changelog ===
ponyorm (0.7.13-1) unstable; urgency=medium

  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix section: vcs => python.
  * Depend on python3-all rather than python3-all-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 02 Apr 2020 17:42:38 +0000
