=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ponyorm
-Section: vcs
+Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: python3-all-dev, debhelper-compat (= 12), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
+Build-Depends: python3-all, debhelper-compat (= 12), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/ponyorm.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/ponyorm
 Homepage: https://www.ponyorm.org/
+Rules-Requires-Root: no
 
 Package: python3-pony
 Architecture: all
