## ponyorm 0.7.14

=== debian/changelog ===
ponyorm (0.7.14-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Team upload.
  * New upstream release. (Closes: #973083)
  * d/control: bump debhelper to version 13.
  * d/tests/testsuite: run testsuite on all python versions available.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 24 Nov 2020 13:00:41 -0500
