=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ponyorm
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: python3-all, debhelper-compat (= 12), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
+Build-Depends: python3-all, debhelper-compat (= 13), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/ponyorm.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/ponyorm
+Vcs-Git: https://salsa.debian.org/python-team/packages/ponyorm.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ponyorm
 Homepage: https://www.ponyorm.org/
 Rules-Requires-Root: no
