=== debian/tests/control ===
Tests: testsuite
Depends: @, python3-setuptools, python3-all
Restrictions: allow-stderr
