## ponyorm 0.7.15~rc1+ds

=== debian/changelog ===
ponyorm (0.7.15~rc1+ds-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream release. (Closes: #1000716)
  * d/tests: run the upstream testsuite with "set -efu" to catch
    error codes.
  * d/watch: use the github releases.
  * d/gbp.conf: add file.
  * d/copyright: repack to not include a thirdparty file we don't install
    anyway.
  * d/patches: refresh.
  * d/copyright: remove old files and update date.
  * d/control: Standards-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 11 Jan 2022 21:12:48 -0500
