=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
-Build-Depends: python3-all, debhelper-compat (= 13), python3-decorator, dh-python, python3-setuptools, python3-pyodbc, python3-psycopg2, python3-mysqldb, python3-pymysql
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               python3-all,
+               dh-python,
+               python3-setuptools,
+               python3-decorator,
+               python3-pyodbc,
+               python3-psycopg2,
+               python3-mysqldb,
+               python3-pymysql
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/ponyorm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ponyorm
 Homepage: https://www.ponyorm.org/
