## ponyorm 0.7.16%2Bds

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-psycopg2,
                python3-mysqldb,
                python3-pymysql
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/ponyorm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/ponyorm
 Homepage: https://www.ponyorm.org/
