## ponyorm 0.7.16+ds

=== debian/changelog ===
ponyorm (0.7.16+ds-3) unstable; urgency=medium

  * Team upload.
  * Update the python 3.11 patch, a regression was found in it.
    (Closes: #1034061)
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Apr 2023 14:44:14 -0400

ponyorm (0.7.16+ds-2) unstable; urgency=medium

  * Team upload.
  * d/patches: refresh existing patches.
  * d/patches: add 0003 to fix Python 3.11 compatibility. (Closes: #1024812)
  * d/control: Standard-Versions update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 14 Dec 2022 13:45:14 -0500

ponyorm (0.7.16+ds-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * New upstream release.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Mar 2022 16:06:10 -0500
