=== debian/watch ===
version=4
opts="mode=git,  uversionmangle=s/(\d)[_\.\-\+]?((rc)\d*)$/$1~$2/, repacksuffix=+ds, dversionmangle=s/\+ds//,repack" \
https://github.com/ponyorm/pony.git \
refs/tags/v?([\d\.(rc\d*)?]+)
